@font-face {
  font-family: 'SourceSansProLight';
  src: url('/fonts/source-sans-pro/SourceSansPro-Light.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Light.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Light.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProRegular';
  src: url('/fonts/source-sans-pro/SourceSansPro-Regular.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Regular.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Regular.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProIt';
  src: url('/fonts/source-sans-pro/SourceSansPro-It.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-It.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-It.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-It.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProSemibold';
  src: url('/fonts/source-sans-pro/SourceSansPro-Semibold.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Semibold.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Semibold.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Semibold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProBold';
  src: url('/fonts/source-sans-pro/SourceSansPro-Bold.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Bold.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Bold.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'font6381';
  src: url('/fonts/aviaam-services/font6381.eot?#iefix') format('embedded-opentype'), url('/fonts/aviaam-services/font6381.woff') format('woff'), url('/fonts/aviaam-services/font6381.ttf') format('truetype'), url('/fonts/aviaam-services/font6381.svg') format('svg');
  font-weight: normal;
  font-style: normal; }

form .contact-form-block {
  padding: 0 !important; }
  form .form-block {
    padding: 0px 60px; }
    form .form-block .form-group label {
      width: 34%; }
      form .form-block .form-group input {
        width: 65%; }
      form .form-block .form-group .captcha .captcha-img {
        width: 64%;
        text-align: center;
        margin-top: 5px;
        display: inline-block; }
        form .form-block .form-row {
          width: 100%;
          margin-bottom: 10px; }
    form .form-block .heading {
      font-family: 'SourceSansProBold', Helvetica, sans-serif;
      font-size: 15px;
      color: #7b8491; }
    form .form-block .checkbox-group {
      padding: 0;
      margin: 0; }
      form .form-block .checkbox-group input[type="checkbox"] {
        margin-right: 5px; }
    form .form-block textarea {
      width: 100%;
      height: 155px; }
    form .form-block input[type="submit"] {
      background: none;
      border: none;
      font-size: 1em;
      color: #233774;
      font-family: 'SourceSansProBold', Helvetica, sans-serif;
      font-size: 15px; }
    form .form-block .submit-button {
      position: relative; }
    form .form-block .button-line {
      width: 35px;
      display: inline-block;
      border-bottom: 1px solid #7b96c8;
      position: relative;
      bottom: 5px; }
  form .error {
    border-color: red !important; }

.contact-form .basic-info p, .contact-form .basic-info div {
  padding: 0px !important; }

@media (max-width: 768px) {
  .checkbox-group {
    text-align: left; }

  .contact-form .basic-info {
    max-width: 165px;
    margin: 0px auto; } }

@media (max-width: 992px) {
  form .form-block .form-group input {
    width: 100%; } }
